/*!
* Copyright Adaptavist 2022 (c) All rights reserved
*/
import { HeadersOption } from '@managed-api/commons-core';
import { CommonResponse } from '../definitions/Common';
import { CommonError, ErrorStrategyOption } from '../errorStrategy';
export interface StartImportRequest extends HeadersOption, ErrorStrategyOption {
    /**
     * The id of the import configuration that should be started
     */
    id: number;
}
export interface StartImportResponseOK extends CommonResponse {
}
export interface StartImportResponseError extends CommonError {
}
//# sourceMappingURL=import.d.ts.map