/*!
* Copyright Adaptavist 2022 (c) All rights reserved
*/
import { HeadersOption } from '@managed-api/commons-core';
import { CommonResponse } from '../definitions/Common';
import { CommonError, ErrorStrategyOption } from '../errorStrategy';
export interface GetReindexProgressRequest extends HeadersOption, ErrorStrategyOption {
}
export interface GetReindexProgressResponseOK extends CommonResponse {
}
export interface GetReindexProgressResponseError extends CommonError {
}
export interface GetImportProgressRequest extends HeadersOption, ErrorStrategyOption {
    /**
     * The id of the import source configuration that the progress should be fetched for
     */
    id: number;
}
export interface GetImportProgressResponseOK extends CommonResponse {
}
export interface GetImportProgressResponseError extends CommonError {
}
//# sourceMappingURL=progress.d.ts.map