/*!
* Copyright Adaptavist 2022 (c) All rights reserved
*/
import { BaseErrorStrategyBuilder, AnythingButUndefined } from '@managed-api/commons-core';
import { CustomError } from '../common';
import { AdditionalErrorTypes, CommonError, ErrorStrategyHandlers } from '../errorStrategy';
export declare class ErrorStrategyBuilder extends BaseErrorStrategyBuilder<CommonError, AdditionalErrorTypes, ErrorStrategyHandlers> {
    protected buildNewBuilder(options?: ErrorStrategyHandlers): any;
    customError(handler: (error: CustomError, attempt: number) => AnythingButUndefined): ErrorStrategyBuilder;
}
//# sourceMappingURL=errorStrategy.d.ts.map