/*!
* Copyright Adaptavist 2022 (c) All rights reserved
*/
import { HeadersOption } from '@managed-api/commons-core';
import { CommonResponse } from '../definitions/Common';
import { CommonError, ErrorStrategyOption } from '../errorStrategy';
export interface StartReindexRequest extends HeadersOption, ErrorStrategyOption {
    /**
     * Should the reindex clean the index before doing the reindex
     */
    clean?: boolean;
}
export interface StartReindexResponseOK extends CommonResponse {
}
export interface StartReindexResponseError extends CommonError {
}
export interface StartCurrentModeReindexRequest extends HeadersOption, ErrorStrategyOption {
}
export interface StartCurrentModeReindexResponseOK extends CommonResponse {
}
export interface StartCurrentModeReindexResponseError extends CommonError {
}
//# sourceMappingURL=index.d.ts.map