/*!
* Copyright Adaptavist 2022 (c) All rights reserved
*/
import { HeadersOption } from '@managed-api/commons-core';
import { ObjectReferenceTypeInfo } from '../../definitions/Object';
import { CommonError, ErrorStrategyOption } from '../../errorStrategy';
export interface GetObjectReferencesRequest extends HeadersOption, ErrorStrategyOption {
    /**
     * The object id to operate on
     */
    id: string;
}
export interface GetObjectReferencesResponseOK extends Array<ObjectReferenceTypeInfo> {
}
export interface GetObjectReferencesResponseError extends CommonError {
}
//# sourceMappingURL=reference.d.ts.map