/*!
* Copyright Adaptavist 2022 (c) All rights reserved
*/
import { HeadersOption } from '@managed-api/commons-core';
import { TicketsResponse } from '../../definitions/Object';
import { CommonError, ErrorStrategyOption } from '../../errorStrategy';
export interface GetObjectConnectedTicketsRequest extends HeadersOption, ErrorStrategyOption {
    /**
     * The id of the object to get connected tickets for
     */
    objectId: number;
}
export interface GetObjectConnectedTicketsResponseOK extends TicketsResponse {
}
export interface GetObjectConnectedTicketsResponseError extends CommonError {
}
//# sourceMappingURL=ticket.d.ts.map